{% load static %}
{% load gravatar %}
<!DOCTYPE html>
<html direction="rtl" dir="rtl" style="direction: rtl">
<!--begin::Head-->
<head>
    <base href="">
    <meta charset="utf-8"/>
    <title> داشبورد</title>
    <meta name="description" content="Updates and statistics"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

    <!--begin::Fonts-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/css/toastr.css" rel="stylesheet"/>

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"/><!--end::Fonts-->

    <!--begin::Page Vendors Styles(used by this page)-->
    <link href="{% static 'assets/plugins/custom/fullcalendar/fullcalendar.bundle.rtl.css' %}" rel="stylesheet"
          type="text/css"/>
    <!--end::Page Vendors Styles-->


    <!--begin::Global تم Styles(used by all pages)-->
    <link href="{% static 'assets/plugins/global/plugins.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <link href="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <link href="{% static 'assets/css/style.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <!--end::Global تم Styles-->

    <!--begin::چیدمان تم ها(used by all pages)-->
    <!--end::چیدمان تم ها-->

    <link rel="shortcut icon" href="{% static 'assets/media/logos/favicon.ico' %}"/>

</head>
<!--end::Head-->

<!--begin::Body-->
<body id="kt_body"
      class="header-fixed header-mobile-fixed subheader-enabled subheader-fixed aside-enabled aside-fixed page-loading">

<!--begin::Main-->
<!--begin::Header Mobile-->
<div id="kt_header_mobile" class="header-mobile align-items-center  header-mobile-fixed ">
    <!--begin::Logo-->
    <a href="index.html">
        <img alt="Logo" class="w-45px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
    </a>
    <!--end::Logo-->

    <!--begin::Toolbar-->
    <div class="d-flex align-items-center">
        <!--begin::Aside Mobile Toggle-->
        <button class="btn p-0 burger-icon burger-icon-left" id="kt_aside_mobile_toggle">
            <span></span>
        </button>
        <!--end::Aside Mobile Toggle-->

        <!--begin::Header Menu Mobile Toggle-->
        <button class="btn p-0 burger-icon ml-4" id="kt_header_mobile_toggle">
            <span></span>
        </button>
        <!--end::Header Menu Mobile Toggle-->

        <!--begin::Topbar Mobile Toggle-->
        <button class="btn btn-hover-text-primary p-0 ml-2" id="kt_header_mobile_topbar_toggle">
			<span class="svg-icon svg-icon-xl"><!--begin::Svg Icon | path:assets/media/svg/icons/عمومی/User.svg--><svg
                    xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
                    height="24px" viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <path d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z"
              fill="#000000" fill-rule="nonzero" opacity="0.3"/>
        <path d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z"
              fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span></button>
        <!--end::Topbar Mobile Toggle-->
    </div>
    <!--end::Toolbar-->
</div>
<!--end::Header Mobile-->
<div class="d-flex flex-column flex-root">
    <!--begin::Page-->
    <div class="d-flex flex-row flex-column-fluid page">
        <!--begin::Aside-->
        <div class="aside aside-left  aside-fixed  d-flex flex-column flex-row-auto" id="kt_aside">
            <!--begin::Brand-->
            <div class="brand flex-column-auto " id="kt_brand">
                <!--begin::Logo-->
                <a href="index.html" class="brand-logo">
                    <img alt="Logo" class="w-65px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
                </a>
                <!--end::Logo-->
            </div>
            <!--end::Brand-->

            <!--begin::Aside Menu-->
            <div class="aside-menu-wrapper flex-column-fluid" id="kt_aside_menu_wrapper">

                <!--begin::Menu Container-->
                <div
                        id="kt_aside_menu"
                        class="aside-menu my-4  aside-menu-dropdown "
                        data-menu-vertical="1"
                        data-menu-dropdown="1" data-menu-scroll="0" data-menu-dropdown-timeout="500">
                    <!--begin::Menu Nav-->
                    <ul class="menu-nav ">
                        <li class="menu-item  menu-item-active" aria-haspopup="true"><a href="{% url 'account:home' %}"
                                                                                        class="menu-link "><i
                                class="menu-icon flaticon2-architecture-and-city"></i><span
                                class="menu-text"> داشبورد</span></a></li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="javascript:;" class="menu-link "><i
                                class="menu-icon flaticon2-list-3"></i><span
                                class="menu-text">لیست برگزیده</span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" ><a
                                href="{% url 'account:wallet' %}" class="menu-link "><i
                                class="menu-icon flaticon2-browser"></i><span class="menu-text">کیف پول</span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="javascript:;" class="menu-link"><i
                                class="menu-icon flaticon2-browser-2"></i><span class="menu-text">گزارشات</span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{% url 'account:tickets' %}" class="menu-link "><i
                                class="menu-icon flaticon2-telegram-logo"></i><span class="menu-text">تیکت</span></a>
                        </li>

                    </ul>

                    <!--end::Menu Nav-->
                </div>

                <!--end::Menu Container-->
            </div>
            <!--end::Aside Menu-->
        </div>
        <!--end::Aside-->

        <!--begin::Wrapper-->
        <div class="d-flex flex-column flex-row-fluid wrapper" id="kt_wrapper">
            <!--begin::Header-->
            <div id="kt_header" class="header  header-fixed ">
                <!--begin::Container-->
                <div class=" container-fluid  d-flex align-items-stretch justify-content-between">
                    <!--begin::Header Menu Wrapper-->
                    <div class="header-menu-wrapper header-menu-wrapper-left" id="kt_header_menu_wrapper"
                         style="visibility:hidden;">
                        <!--begin::Header Menu--><!--end::Header Menu-->
                    </div>
                    <!--end::Header Menu Wrapper-->

                    <!--begin::Topbar-->
                    <div class="topbar">
                        <!--begin::جستجو-->
                        <!--end::جستجو-->

                        <!--begin::اعلان ها-->
                        <div class="dropdown">
                            <!--begin::Toggle-->
                            <div class="topbar-item" data-toggle="dropdown" data-offset="10px,0px">
                                <div class="btn btn-icon btn-clean btn-dropdown btn-lg mr-1 pulse pulse-primary">
		        				<span class="svg-icon svg-icon-xl svg-icon-primary"> <svg version="1.1" id="Capa_1"
                                                                                          xmlns="http://www.w3.org/2000/svg"
                                                                                          xmlns:xlink="http://www.w3.org/1999/xlink"
                                                                                          x="0px" y="0px"
                                                                                          viewBox="0 0 456.098 456.098"
                                                                                          style="enable-background:new 0 0 456.098 456.098;"
                                                                                          xml:space="preserve">
                                        <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="-18.6561"
                                                        y1="588.7823" x2="-18.6561" y2="501.5823"
                                                        gradientTransform="matrix(5.2245 0 0 -5.2245 325.5176 3076.0869)">
                                            <stop offset="0" style="stop-color:#00EFD1"/>
                                            <stop offset="1" style="stop-color:#00ACEA"/>
                                        </linearGradient>
                                        <path style="fill:url(#SVGID_1_);" d="M430.655,376.163l-44.408-69.486v-88.816c0-66.351-40.229-123.82-97.698-147.853v-9.404
                                            C288.549,27.167,261.382,0,227.945,0s-60.604,27.167-60.604,60.604v9.404c-57.469,24.033-97.698,80.98-97.698,147.853v88.816
                                            l-44.408,69.486c-3.135,4.702-3.135,10.971-0.522,16.196c2.612,5.224,7.837,8.359,13.584,8.359H156.37
                                            c8.359,31.869,37.094,55.38,71.053,55.38h1.045c34.482,0,63.216-23.51,71.053-55.38h118.073c5.747,0,10.971-3.135,13.584-8.359
                                            C434.312,387.135,433.79,380.865,430.655,376.163z M198.688,60.604c0-16.196,13.061-29.257,29.257-29.257
                                            s29.257,13.061,29.257,29.257l0,0c-9.404-1.567-19.331-2.612-29.257-2.612C218.019,57.992,208.092,59.037,198.688,60.604
                                            L198.688,60.604z M228.468,424.229h-1.045c-16.718,0-31.347-9.927-38.139-24.033h77.322
                                            C259.814,414.302,245.186,424.229,228.468,424.229z M67.031,368.849l31.347-49.11c1.567-2.612,2.612-5.224,2.612-8.359v-93.518
                                            c0-71.053,56.947-128.522,126.955-128.522S354.9,146.808,354.9,217.861v93.518c0,3.135,1.045,5.747,2.612,8.359l31.347,49.11H67.031
                                            z"/>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        </svg><!--end::Svg Icon--></span> <span class="pulse-ring"></span>
                                </div>
                            </div>
                            <!--end::Toggle-->

                            <!--begin::دراپ دان-->
                            <!--end::دراپ دان-->
                        </div>
                        <!--end::اعلان ها-->


                        <!--begin::Quick panel-->
{#                        <div class="topbar-item">#}
{#                            <div class="btn btn-icon btn-clean btn-lg mr-1" id="kt_quick_panel_toggle">#}
{#		                <span class="svg-icon svg-icon-xl svg-icon-primary"><!--begin::Svg Icon | path:assets/media/svg/icons/layout/layout-4-blocks.svg--><svg#}
{#                                xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"#}
{#                                width="24px" height="24px" viewBox="0 0 24 24" version="1.1">#}
{#    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">#}
{#        <rect x="0" y="0" width="24" height="24"/>#}
{#        <rect fill="#000000" x="4" y="4" width="7" height="7" rx="1.5"/>#}
{#        <path d="M5.5,13 L9.5,13 C10.3284271,13 11,13.6715729 11,14.5 L11,18.5 C11,19.3284271 10.3284271,20 9.5,20 L5.5,20 C4.67157288,20 4,19.3284271 4,18.5 L4,14.5 C4,13.6715729 4.67157288,13 5.5,13 Z M14.5,4 L18.5,4 C19.3284271,4 20,4.67157288 20,5.5 L20,9.5 C20,10.3284271 19.3284271,11 18.5,11 L14.5,11 C13.6715729,11 13,10.3284271 13,9.5 L13,5.5 C13,4.67157288 13.6715729,4 14.5,4 Z M14.5,13 L18.5,13 C19.3284271,13 20,13.6715729 20,14.5 L20,18.5 C20,19.3284271 19.3284271,20 18.5,20 L14.5,20 C13.6715729,20 13,19.3284271 13,18.5 L13,14.5 C13,13.6715729 13.6715729,13 14.5,13 Z"#}
{#              fill="#000000" opacity="0.3"/>#}
{#    </g>#}
{#</svg><!--end::Svg Icon--></span></div>#}
{#                        </div>#}
                        <!--end::Quick panel-->


                        <!--begin::User-->
                        <div class="topbar-item">
                            <a href="{% url 'account:profile' %}">
                                <div class="btn btn-icon w-auto btn-clean d-flex align-items-center btn-lg px-2">
                                    <span class="text-muted font-weight-bold font-size-base d-none d-md-inline mr-1">سلام,</span>
                                    <span class="text-dark-50 font-weight-bolder font-size-base d-none d-md-inline mr-3">
                                {% if user.get_full_name %}
                                    {{ user.get_full_name }}
                                {% else %}
                                    {{ user.username }}
                                {% endif %}
                            </span>
                                </div>
                            </a>
                        </div>
                        <!--end::User-->
                    </div>
                    <!--end::Topbar-->
                </div>
                <!--end::Container-->
            </div>
            <!--end::Header-->

            <!--begin::Content-->
            <div class="content  d-flex flex-column flex-column-fluid" id="kt_content">
                <!--begin::Subheader-->
                <!--end::Subheader-->

                <!--begin::Entry-->
                <div class="d-flex flex-column-fluid">
                    <!--begin::Container-->
                    <div class=" container ">


  <script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/js/toastr.js"></script>
  <script type="text/javascript">
  $(document).ready(function() {
    toastr.options.timeOut = 1500; // 1.5s
    toastr.success('با موفقیت وارد شدید');

  });
  </script>


                        <!--begin::داشبورد-->
                        <!--begin::Row-->
                        <div class="row">
                            <div class="col-lg-12 ">
                                <!--begin::ترکیبی Widget 1-->

                                <!--end::ترکیبی Widget 1-->

<div class="modal fade" id="kt_nouislider_modal" tabindex="-1" role="dialog" aria-labelledby="exampleمودالLabel" aria-hidden="true">
                                <div class="modal-dialog modal-lg" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header d-flex align-items-center">
                                            <h5 class="modal-title" id="exampleمودالLabel">پشتیبانی ارزینه</h5>
{#                                            <p class="text-muted" id="exampleمودالLabel">در صورت بروز هرگونه مشکل یا داشتن سوال از طریق ارسال تیکت می توانید با ما در ارتباط باشید.#}
{#</p>#}

                                            <button type="button" class="close" data-dismiss="modal" aria-label="نزدیک">
                                                <i aria-hidden="true" class="ki ki-close"></i>
                                            </button>

                                        </div>

                                        <form class="form" method="post">
                                            {% csrf_token %}
                                            <div class="modal-body">
                                                <div class="form-group row mb-6">
                                                    <label class="col-form-label text-right col-lg-3 col-sm-12">موضوع</label>
                                                    <div class="col-lg-9 col-md-9 col-sm-12">
                                                        <div class="row align-items-center">
                                                            <div class="col-6">
                                                                <input type="text" class="form-control" id="kt_nouislider_modal1_input" placeholder="مثال : خرید ارز " name="title"/>
                                                            </div>
                                                            <div class="col-6">
                                                                <div id="kt_nouislider_modal1" class="nouislider-drag-danger"></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="separator separator-dashed my-10"></div>

                                                <div class="form-group row mb-6">
                                                    <label class="col-form-label text-right col-lg-3 col-sm-12">متن پیام</label>
                                                    <div class="col-lg-9 col-md-9 col-sm-12">
                                                        <div class="row align-items-center">
                                                            <div class="col-6">
{#                                                                <input type="text" class="form-control" id="kt_nouislider_modal2_input" placeholder="" aria-rowcount=""/>#}
                                                                <textarea class="form-control" id="kt_nouislider_modal2_input" placeholder="" name="description"></textarea>
                                                            </div>
                                                            <div class="col-6">
                                                                <div id="kt_nouislider_modal2" class="nouislider-drag-danger"></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>


                                            </div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn btn-primary mr-2" data-dismiss="modal">بستن</button>
                                                <button type="submit" class="btn btn-secondary">ارسال</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>

                                <div class="container">
                                      <div class="d-flex flex-column flex-root" style="    width: 110px;">
                                                </div>
  <div class="row py-5">
    <div class="col-12">
      <table id="example" class="table table-hover responsive nowrap table-head-custom table-head-bg table-borderless table-vertical-center" style="width:100%">
        <thead>
          <tr>
            <th>عنوان</th>
            <th>متن پیام</th>
            <th>تاریخ ارسال</th>
            <th>وضعیت</th>
          </tr>
        </thead>
        <tbody>
{% for i in obj %}
          <tr>
            <td>
              <a href="#">
                <div class="d-flex align-items-center">


                  <div class="">
                    <p class="font-weight-bold mb-0">{{ i.title }}</p>
                  </div>
                </div>
              </a>
            </td>
                          <td>
              {{ i.description }}
            </td>

            <td>{{ i.jpublish}}</td>
            <td>
               <div class="badge badge-success badge-success-alt">{{ i.status.title}}</div>
            </td>
          </tr>
        {% endfor %}
        </tbody>
      </table>
    </div>
  </div>
</div>

                                <style>
                                    .table {
  border-spacing: 0 0.85rem !important;
}

.table .dropdown {
  display: inline-block;
}

.table td,
.table th {
  vertical-align: middle;
  margin-bottom: 10px;
  border: none;
}

.table thead tr,
.table thead th {
  border: none;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: transparent;
}

.table td {
  background: #fff;
}



.avatar {
  width: 2.75rem;
  height: 2.75rem;
  line-height: 3rem;
  display: inline-block;
  background: transparent;
  position: relative;
  text-align: center;
  color: #868e96;
  font-weight: 700;
  vertical-align: bottom;
  font-size: 1rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.avatar-sm {
  width: 2.5rem;
  height: 2.5rem;
  font-size: 0.83333rem;
  line-height: 1.5;
}

.avatar-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.avatar-blue {
  background-color: #c8d9f1;
  color: #467fcf;
}

table.dataTable.dtr-inline.collapsed
  > tbody
  > tr[role="row"]
  > td:first-child:before,
table.dataTable.dtr-inline.collapsed
  > tbody
  > tr[role="row"]
  > th:first-child:before {
  top: 28px;
  left: 14px;
  border: none;
  box-shadow: none;
}

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child,
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child {
  padding-left: 48px;
}

table.dataTable > tbody > tr.child ul.dtr-details {
  width: 100%;
}

table.dataTable > tbody > tr.child span.dtr-title {
  min-width: 50%;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td.child,
table.dataTable.dtr-inline.collapsed > tbody > tr > th.child,
table.dataTable.dtr-inline.collapsed > tbody > tr > td.dataTables_empty {
  padding: 0.75rem 1rem 0.125rem;
}

div.dataTables_wrapper div.dataTables_length label,
div.dataTables_wrapper div.dataTables_filter label {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    -ms-flex-pack: center !important;
    justify-content: center !important;
    margin-top: 1rem;
  }
}

.btn-icon {
  background: #fff;
}
.btn-icon .bx {
  font-size: 20px;
}

.btn .bx {
  vertical-align: middle;
  font-size: 20px;
}

.dropdown-menu {
  padding: 0.25rem 0;
}

.dropdown-item {
  padding: 0.5rem 1rem;
}

.badge {
  padding: 0.5em 0.75em;
}

.badge-success-alt {
  background-color: #d7f2c2;
  color: #7bd235;
}

.table a {
  color: #212529;
}

.table a:hover,
.table a:focus {
  text-decoration: none;
}

table.dataTable {
  margin-top: 12px !important;
}

.icon > .bx {
  display: block;
  min-width: 1.5em;
  min-height: 1.5em;
  text-align: center;
  font-size: 1.0625rem;
}

.btn {
  font-size: 0.9375rem;
  font-weight: 500;
  padding: 0.5rem 0.75rem;
}

.avatar-blue {
      background-color: #c8d9f1;
      color: #467fcf;
    }

    .avatar-pink {
      background-color: #fcd3e1;
      color: #f66d9b;
    }
                                </style>
                                <script>
                                    $(document).ready(function() {
  $("#example").DataTable({
    aaSorting: [],
    responsive: true,

    columnDefs: [
      {
        responsivePriority: 1,
        targets: 0
      },
      {
        responsivePriority: 2,
        targets: -1
      }
    ]
  });

  $(".dataTables_filter input")
    .attr("placeholder", "Search here...")
    .css({
      width: "300px",
      display: "inline-block"
    });

  $('[data-toggle="tooltip"]').tooltip();
});

                                </script>
                            </div>



                        </div>
                        <!--end::Row-->

                        <!--begin::Row-->
                        <!--end::Row-->
                        <!--end::داشبورد-->
                    </div>
                    <!--end::Container-->
                </div>
                <!--end::Entry-->
            </div>
            <!--end::Content-->

            <!--begin::Footer-->
            <div class="footer bg-white py-4 d-flex flex-lg-column " id="kt_footer">
                <!--begin::Container-->
                <div class=" container-fluid  d-flex flex-column flex-md-row align-items-center justify-content-between">
                    <!--begin::کپیright-->
                    <div class="text-dark order-2 order-md-1">
                        <span class="text-muted font-weight-bold mr-2">2020&copy;</span>
                        <a href="" target="_blank"
                           class="text-dark-75 text-hover-primary">تمامی حقوق برای ارزینه محفوظ است</a>
                    </div>
                    <!--end::کپیright-->

                    <!--begin::Nav-->
                    <div class="nav nav-dark">
                    </div>
                    <!--end::Nav-->
                </div>
                <!--end::Container-->
            </div>
            <!--end::Footer-->
        </div>
        <!--end::Wrapper-->
    </div>
    <!--end::Page-->
</div>
<!--end::Main-->


{% include 'index_userPanel' %}


<!--begin::Quick Cart-->
<div id="kt_quick_cart" class="offcanvas offcanvas-right p-10">
    <!--begin::Header-->
    <div class="offcanvas-header d-flex align-items-center justify-content-between pb-7">
        <h4 class="font-weight-bold m-0">
            سبد خرید
        </h4>
        <a href="#" class="btn btn-xs btn-icon btn-light btn-hover-primary" id="kt_quick_cart_close">
            <i class="ki ki-close icon-xs text-muted"></i>
        </a>
    </div>
    <!--end::Header-->

    <!--begin::Content-->
    <!--end::Content-->
</div>
<!--end::Quick Cart-->

<!--begin::پنل سریع-->
<!--end::پنل سریع-->

<!--begin::چت Panel-->
<!--end::چت Panel-->

<!--begin::Scrolltop-->
<div id="kt_scrolltop" class="scrolltop">
	<span class="svg-icon"><!--begin::Svg Icon | path:assets/media/svg/icons/Navigation/Up-2.svg--><svg
            xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px"
            viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <rect fill="#000000" opacity="0.3" x="11" y="10" width="2" height="10" rx="1"/>
        <path d="M6.70710678,12.7071068 C6.31658249,13.0976311 5.68341751,13.0976311 5.29289322,12.7071068 C4.90236893,12.3165825 4.90236893,11.6834175 5.29289322,11.2928932 L11.2928932,5.29289322 C11.6714722,4.91431428 12.2810586,4.90106866 12.6757246,5.26284586 L18.6757246,10.7628459 C19.0828436,11.1360383 19.1103465,11.7686056 18.7371541,12.1757246 C18.3639617,12.5828436 17.7313944,12.6103465 17.3242754,12.2371541 L12.0300757,7.38413782 L6.70710678,12.7071068 Z"
              fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span></div>
<!--end::Scrolltop-->

<!--begin::چسبناک Toolbar-->
<!--end::چسبناک Toolbar-->

<!--begin::Global Config(global config for global JS scripts)-->
<script>
    var KTAppSettings = {
        "breakpoints": {
            "sm": 576,
            "md": 768,
            "lg": 992,
            "xl": 1200,
            "xxl": 1400
        },
        "colors": {
            "theme": {
                "base": {
                    "white": "#ffffff",
                    "primary": "#3699FF",
                    "secondary": "#E5EAEE",
                    "success": "#1BC5BD",
                    "info": "#8950FC",
                    "warning": "#FFA800",
                    "danger": "#F64E60",
                    "light": "#E4E6EF",
                    "dark": "#181C32"
                },
                "light": {
                    "white": "#ffffff",
                    "primary": "#E1F0FF",
                    "secondary": "#EBEDF3",
                    "success": "#C9F7F5",
                    "info": "#EEE5FF",
                    "warning": "#FFF4DE",
                    "danger": "#FFE2E5",
                    "light": "#F3F6F9",
                    "dark": "#D6D6E0"
                },
                "inverse": {
                    "white": "#ffffff",
                    "primary": "#ffffff",
                    "secondary": "#3F4254",
                    "success": "#ffffff",
                    "info": "#ffffff",
                    "warning": "#ffffff",
                    "danger": "#ffffff",
                    "light": "#464E5F",
                    "dark": "#ffffff"
                }
            },
            "gray": {
                "gray-100": "#F3F6F9",
                "gray-200": "#EBEDF3",
                "gray-300": "#E4E6EF",
                "gray-400": "#D1D3E0",
                "gray-500": "#B5B5C3",
                "gray-600": "#7E8299",
                "gray-700": "#5E6278",
                "gray-800": "#3F4254",
                "gray-900": "#181C32"
            }
        },
        "font-family": "Poppins"
    };
</script>
<!--end::Global Config-->

<!--begin::Global تم Bundle(used by all pages)-->
<script src="{% static 'assets/plugins/global/plugins.bundle.js' %}"></script>
<script src="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.js' %}"></script>
<script src="{% static 'assets/js/scripts.bundle.js' %}"></script>
<!--end::Global تم Bundle-->

<!--begin::Page Vendors(used by this page)-->
<script src="{% static 'assets/plugins/custom/fullcalendar/fullcalendar.bundle.js' %}"></script>
<!--end::Page Vendors-->

<!--begin::Page Scripts(used by this page)-->
<script src="{% static 'assets/js/pages/widgets.js' %}"></script>
<!--end::Page Scripts-->
</body>
<!--end::Body-->
</html>
